uuid: b83c6c13-ca6f-4f39-8833-951523ab125d
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - node.type.forum
  module:
    - comment
    - contact
    - filter
    - media
    - node
    - search
    - shortcut
    - system
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'create forum content'
  - 'edit own forum content'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
  - 'view media'
